1.5.0.3 Firefox crashes-Click on Forward a message in your inbox enter fields in bcc and click send on yahoo

RESOLVED WORKSFORME

Status

()

Core
DOM: Events
--
critical
RESOLVED WORKSFORME
12 years ago
8 years ago

People

(Reporter: Hitesh, Unassigned)

Tracking

({crash})

1.8 Branch
x86
Windows XP
crash
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.3) Gecko/20060426 Firefox/1.5.0.3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.3) Gecko/20060426 Firefox/1.5.0.3

Using Yahoo Mail-->
I haven't tried this with compose but probably it will behave the same way as it is doing for Forwarding a mail. So there is a mail I remember it has an attachment too but its not the attachment which is culprit. Just click on Add BCC button and enter few e-mail Ids and click on send Firefox Crashes.
Let me know if I can help in some way. I am a developer too.

Reproducible: Always

Steps to Reproduce:
1. Open Yahoo mail in Firefox 1.5.0.3
2. Go to Inbox and Click on forward after opening a message.
3. Click on Add BCC
4. Enter few e-mail ids in BCC field and leave everything else as is. 
Note: To field should be blank
5. Click on Send button, firefox would crash.

Actual Results:  
Pop up close Firefox. firefox crashes

Expected Results:  
It should send the request to yahoo server. 

nope
Could you please install Talkback (http://kb.mozillazine.org/Talkback) and paste the ID here?
Keywords: crash
(Reporter)

Comment 2

12 years ago
Sorry for sending the mail out. Do I need to reinstall Firefox and select "Quality Feedback Agent"?

Thanks
(Reporter)

Comment 3

12 years ago
Incident ID: TB18262881Y on TalkBack

Crash Report:
<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="8314" CHECKSUM="0xA3F0288F" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.3: 2006042618" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xC62C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="04/27/2006 03:42:01" UPTO_LINK_DATE="04/27/2006 03:42:01" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="7172197" CHECKSUM="0x4DA10C45" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.5.0.3" PRODUCT_VERSION="1.5.0.3" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.5.0.3" LINK_DATE="04/27/2006 03:05:24" UPTO_LINK_DATE="04/27/2006 03:05:24" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="414815" CHECKSUM="0xC134BDEE" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6FA5A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="04/27/2006 03:42:01" UPTO_LINK_DATE="04/27/2006 03:42:01" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="155750" CHECKSUM="0x7C7E0730" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x28A96" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="364638" CHECKSUM="0x239BBF2" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x68468" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="237669" CHECKSUM="0xD6E07506" BIN_FILE_VERSION="1.53.0.0" BIN_PRODUCT_VERSION="1.53.0.0" PRODUCT_VERSION="1.53" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.53" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x463A9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.53.0.0" UPTO_BIN_PRODUCT_VERSION="1.53.0.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="28779" CHECKSUM="0x1600E7E4" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x149C5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="24678" CHECKSUM="0xC01DAA12" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7B19" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="106594" CHECKSUM="0xE923319E" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2739F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="364646" CHECKSUM="0x63D1C33F" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5BFA1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="110686" CHECKSUM="0xA8F46FB7" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x22E05" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="123516" CHECKSUM="0xD98ABCF9" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.3: 2006042618" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="04/27/2006 02:50:42" UPTO_LINK_DATE="04/27/2006 02:50:42" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="7778" CHECKSUM="0x62C7597D" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.3: 2006042618" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD64D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="68205" CHECKSUM="0xAA5EF923" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.3: 2006042618" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x19615" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="400488" CHECKSUM="0xFCCB38F5" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.3: 2006042618" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x70358" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="63598" CHECKSUM="0xF3CCBEDC" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.3: 2006042618" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="04/27/2006 02:51:49" UPTO_LINK_DATE="04/27/2006 02:51:49" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="6760" CHECKSUM="0xD852A0D5" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.3: 2006042618" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8264" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="04/27/2006 03:42:03" UPTO_LINK_DATE="04/27/2006 03:42:03" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="60518" CHECKSUM="0xE25A28DE" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.3: 2006042618" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x185DC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="04/27/2006 03:42:01" UPTO_LINK_DATE="04/27/2006 03:42:01" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="49248" CHECKSUM="0x984D96FF" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.3: 2006042618" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x13B2B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="04/27/2006 03:42:01" UPTO_LINK_DATE="04/27/2006 03:42:01" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="165992" CHECKSUM="0xF4C6AC18" BIN_FILE_VERSION="1.8.20060.42618" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.3: 2006042618" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.3: 2006042618" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x33F3F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.42618" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="04/27/2006 03:42:01" UPTO_LINK_DATE="04/27/2006 03:42:01" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\GetFlash.exe" SIZE="128648" CHECKSUM="0x31A19F27" BIN_FILE_VERSION="8.0.22.0" BIN_PRODUCT_VERSION="8.0.22.0" PRODUCT_VERSION="8,0,22,0" FILE_DESCRIPTION="Macromedia Flash Player Updater 8.0  r22" COMPANY_NAME="Macromedia, Inc." PRODUCT_NAME="Shockwave Flash Updater" FILE_VERSION="8,0,22,0" ORIGINAL_FILENAME="GetFlash.exe" INTERNAL_NAME="Macromedia Flash Player Updater 8.0" LEGAL_COPYRIGHT="Copyright © 1996-2005 Macromedia, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x298B9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.22.0" UPTO_BIN_PRODUCT_VERSION="8.0.22.0" LINK_DATE="08/27/2005 20:31:14" UPTO_LINK_DATE="08/27/2005 20:31:14" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPMyWebS.dll" SIZE="24576" CHECKSUM="0x10439169" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="2.1.5.0" PRODUCT_VERSION="2, 1, 5, 0" FILE_DESCRIPTION="My Web Search Plugin Stub for 32-bit Windows" COMPANY_NAME="MyWebSearch.com" PRODUCT_NAME="My Web Search Plugin Stub" FILE_VERSION="1, 0, 0, 0" ORIGINAL_FILENAME="NPMyWebS.DLL" INTERNAL_NAME="MyWebSearchPluginStub" LEGAL_COPYRIGHT="Copyright © 2005" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="2.1.5.0" LINK_DATE="08/18/2005 22:02:20" UPTO_LINK_DATE="08/18/2005 22:02:20" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="17024" CHECKSUM="0xE1C4C566" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xCD99" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="04/27/2006 03:42:02" UPTO_LINK_DATE="04/27/2006 03:42:02" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32.dll" SIZE="1312392" CHECKSUM="0x72BCA0E8" BIN_FILE_VERSION="8.0.22.0" BIN_PRODUCT_VERSION="8.0.22.0" PRODUCT_VERSION="8,0,22,0" FILE_DESCRIPTION="Shockwave Flash 8.0  r22" COMPANY_NAME="Macromedia, Inc." PRODUCT_NAME="Shockwave Flash" FILE_VERSION="8,0,22,0" ORIGINAL_FILENAME="npswf32.dll" INTERNAL_NAME="Macromedia Flash Player 8.0" LEGAL_COPYRIGHT="Copyright © 1996-2005 Macromedia, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x14EDAF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.22.0" UPTO_BIN_PRODUCT_VERSION="8.0.22.0" LINK_DATE="08/27/2005 20:44:35" UPTO_LINK_DATE="08/27/2005 20:44:35" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\uninstall.exe" SIZE="86670" CHECKSUM="0xF3809FF0" BIN_FILE_VERSION="1.0.0.2" BIN_PRODUCT_VERSION="1.0.0.2" PRODUCT_VERSION="1, 0, 0, 2" FILE_DESCRIPTION="uninstall" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla uninstaller" FILE_VERSION="1, 0, 0, 2" ORIGINAL_FILENAME="uninstall.exe" INTERNAL_NAME="uninstall" LEGAL_COPYRIGHT="Copyright © 2001" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.2" UPTO_BIN_PRODUCT_VERSION="1.0.0.2" LINK_DATE="04/27/2006 02:50:52" UPTO_LINK_DATE="04/27/2006 02:50:52" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="ntdll.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="ntdll.dll" SIZE="708096" CHECKSUM="0x9D20568" BIN_FILE_VERSION="5.1.2600.2180" BIN_PRODUCT_VERSION="5.1.2600.2180" PRODUCT_VERSION="5.1.2600.2180" FILE_DESCRIPTION="NT Layer DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2180 (xpsp_sp2_rtm.040803-2158)" ORIGINAL_FILENAME="ntdll.dll" INTERNAL_NAME="ntdll.dll" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAF2F7" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2180" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2180" LINK_DATE="08/04/2004 07:56:36" UPTO_LINK_DATE="08/04/2004 07:56:36" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="983552" CHECKSUM="0x4CE79457" BIN_FILE_VERSION="5.1.2600.2180" BIN_PRODUCT_VERSION="5.1.2600.2180" PRODUCT_VERSION="5.1.2600.2180" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2180 (xpsp_sp2_rtm.040803-2158)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xFF848" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2180" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2180" LINK_DATE="08/04/2004 07:56:36" UPTO_LINK_DATE="08/04/2004 07:56:36" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>

Comment 4

12 years ago
all we needed was the incident id. the crash report data is general information about your system and is almost always useless.

Incident ID: 18262881
Stack Signature	ntdll.dll + 0x11f6c (0x7c911f6c) 523589ff
Product ID	Firefox15
Build ID	2006042618
Trigger Time	2006-05-03 13:15:45.0
Platform	Win32
Operating System	Windows NT 5.1 build 2600
Module	ntdll.dll + (00011f6c)
URL visited	yahoo mail- enterd bcc information only while composing and click send
User Comments	compose on yahoo mail enter bcc information and click on send. firefox crashes.
Since Last Crash	35 sec
Total Uptime	35 sec
Trigger Reason	Access violation
Source File, Line No.	N/A
Stack Trace 	
ntdll.dll + 0x11f6c (0x7c911f6c)
msvcrt.dll + 0x1c3c9 (0x77c2c3c9)
msvcrt.dll + 0x1c3e7 (0x77c2c3e7)
msvcrt.dll + 0x1c42e (0x77c2c42e)
nsEventListenerManager::AddEventListener  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/content/events/src/nsEventListenerManager.cpp, line 775]
nsEventListenerManager::AddEventListenerByIID  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/content/events/src/nsEventListenerManager.cpp, line 831]
nsDocument::AddEventListenerByIID  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/content/base/src/nsDocument.cpp, line 4095]
nsEditor::InstallEventListeners  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/editor/libeditor/base/nsEditor.cpp, line 408]
nsEditor::PostCreate  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/editor/libeditor/base/nsEditor.cpp, line 345]
nsEditingSession::MakeWindowEditable  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/editor/composer/src/nsEditingSession.cpp, line 225]
nsHTMLDocument::SetDesignMode  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/content/html/document/src/nsHTMLDocument.cpp, line 3564]
nsSubDocumentFrame::ShowDocShell  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/generic/nsFrameFrame.cpp, line 731]
nsSubDocumentFrame::Init  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/generic/nsFrameFrame.cpp, line 278]
nsCSSFrameConstructor::InitAndRestoreFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 6871]
nsCSSFrameConstructor::ConstructHTMLFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 5582]
nsCSSFrameConstructor::ConstructFrameInternal  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 7778]
nsCSSFrameConstructor::ConstructFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 7654]
nsCSSFrameConstructor::ProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 12048]
nsCSSFrameConstructor::ConstructTableCellFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3905]
nsCSSFrameConstructor::TableProcessChild  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4165]
nsCSSFrameConstructor::TableProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4053]
nsCSSFrameConstructor::ConstructTableRowFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3753]
nsCSSFrameConstructor::TableProcessChild  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4150]
nsCSSFrameConstructor::TableProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4053]
nsCSSFrameConstructor::ConstructTableRowGroupFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3642]
nsCSSFrameConstructor::TableProcessChild  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4143]
nsCSSFrameConstructor::TableProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4053]
nsCSSFrameConstructor::ConstructTableFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3514]
nsCSSFrameConstructor::ConstructFrameByDisplayType  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 6742]
nsCSSFrameConstructor::ConstructFrameInternal  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 7842]
nsCSSFrameConstructor::ConstructFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 7654]
nsCSSFrameConstructor::ProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 12048]
nsCSSFrameConstructor::ConstructBlock  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 13106]
nsCSSFrameConstructor::ConstructFrameByDisplayType  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 6681]
nsCSSFrameConstructor::ConstructFrameInternal  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 7842]
nsCSSFrameConstructor::ConstructFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 7654]
nsCSSFrameConstructor::ProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 12048]
nsCSSFrameConstructor::ConstructTableCellFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3905]
nsCSSFrameConstructor::TableProcessChild  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4165]
nsCSSFrameConstructor::TableProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4053]
nsCSSFrameConstructor::ConstructTableRowFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3753]
nsCSSFrameConstructor::TableProcessChild  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4150]
nsCSSFrameConstructor::TableProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4053]
nsCSSFrameConstructor::ConstructTableRowGroupFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3642]
nsCSSFrameConstructor::TableProcessChild  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4143]
nsCSSFrameConstructor::TableProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4053]
nsCSSFrameConstructor::ConstructTableFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3514]
nsCSSFrameConstructor::ConstructFrameByDisplayType  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 6742]
nsCSSFrameConstructor::ConstructFrameInternal  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 7842]
nsCSSFrameConstructor::ConstructFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 7654]
nsCSSFrameConstructor::ProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 12048]
nsCSSFrameConstructor::ConstructTableCellFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3905]
nsCSSFrameConstructor::TableProcessChild  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4165]
nsCSSFrameConstructor::TableProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4053]
nsCSSFrameConstructor::ConstructTableRowFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3753]
nsCSSFrameConstructor::TableProcessChild  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4150]
nsCSSFrameConstructor::TableProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4053]
nsCSSFrameConstructor::ConstructTableRowGroupFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3642]
nsCSSFrameConstructor::TableProcessChild  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4143]
nsCSSFrameConstructor::TableProcessChildren  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 4053]
nsCSSFrameConstructor::ConstructTableFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 3514]
nsCSSFrameConstructor::ConstructFrameByDisplayType  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 6742]
nsCSSFrameConstructor::ConstructFrameInternal  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 7842]
nsCSSFrameConstructor::ConstructFrame  [c:/builds/tinderbox/Fx-Mozilla1.8.0/WINNT_5.2_Depend/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 7654]
Assignee: nobody → events
Component: General → DOM: Events
Product: Firefox → Core
QA Contact: general → ian
Version: unspecified → 1.8 Branch

Comment 5

11 years ago
bug reporter,

if you have yahoo messenger installed, try the new version 8.1 http://messenger.yahoo.com/ which is reported in bug 322363.

If your problem goes away then close your bug as a duplicate of bug 322363.

Comment 6

10 years ago
reporter is gone

Comment 7

9 years ago
Older versions of Yahoo Plugin is blocklisted in supported versions of Firefox. Timeless does this bug still useful? 

I don't get a crash on Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.1) Gecko/20090715 Firefox/3.5.1 without the Yahoo Plugin in Yahoo Mail using the steps in comment 0.
Resolving as WORKSFORME.  If the issue reappears, we will reopen the bug.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.